Begin children

- « RecursiveTreeIterator

- RecursiveTreeIterator::beginIteration »

- PHP Manual
- RecursiveTreeIterator
- Begin children

# RecursiveTreeIterator::beginChildren

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

RecursiveTreeIterator::beginChildren — Begin children

### Description

public RecursiveTreeIterator::beginChildren(): void

Called when recursing one level down.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.